Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module categorytree :: Class CustomCategoryTree |
[frames] | no frames]

# Class CustomCategoryTree

source code

    wx.ScrolledWindow --+
                        |
                       CustomCategoryTree

Instance Methods
__init__(self, parent, name=None, size=(100,100)) | source code
set_no_timeline_view(self) | source code
set_timeline_view(self, db, view_properties) | source code
check_categories(self, categories) | source code
uncheck_categories(self, categories) | source code